@charset "utf-8";
/* CSS Document */

/***** RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0 !important;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline
}
body {
	line-height: 1;
	background: #fff;
	color: #000;
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
ins {
	text-decoration: none
}
del {
	text-decoration: line-through
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
address{
	font-style: normal
}

/*** fim RESET ***/



body {
	background:url(imgs/bg_body.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	line-height: 1.2;
	}

#wrapper {
	width: 900px;
	margin: auto;
	background: #fff url(imgs/bg_wrapper.gif) no-repeat 0 -51px; /****** alterada a position do bg 18/06 e novamente em 12/08 ******/
	}
	
h4 {
	background: transparent url(imgs/bg_h42.gif) no-repeat scroll 0 4px;
	padding-left: 40px; 
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #d0020e;
	position: block;
	margin-left: -20px;
	_margin-left: 0;
	margin-bottom: 20px;
	letter-spacing: -1px;
	}
	
h5 {
	display:block;
	color:#e30d37;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px dotted #dedede;
	margin-bottom: 5px;
	}
	
h6 {
	font-size: 20px;
	color: #e30d37;
	font-weight: bold;
	}
	

li {
	list-style: disc;
	list-style-position: inside;
	margin: 7px 0;
	}

/***** HEADER *****/

div#header {
	height: 90px; /****** alterado 18/06 ******/  /**************************************************/
	overflow: hidden;
	}
	
div#logo {
	width: 628px;
	float: left;
	}

/*	
div#logo img {
	height: 106px !important; /****** alterado 18/06 ******/ /*
	} */
	
div#login {
	width: 248px;
	height: 60px; /****** alterado 18/06 e em 11/10 ******/                  /***************************************************/ 
	float: left;
	background: url(imgs/bg_login.gif);
	padding: 30px 12px 0 12px; /****** alterado 18/06 ******/
	color: #c7c7c7;
	font-size: 11px;
	font-family:tahoma;
	}

div#login h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c7c7c7;
	text-transform: uppercase;
	font-weight: bold;
	}
	
div#login form {
	margin-top: 5px;
	}
	
div#login input.txt {
	background: #c7c7c7 url(imgs/bg_txt.gif);
	height: 17px;
	border: none;
	border-left: 2px solid #202020;
	border-right: 2px solid #202020;
	width: 58px;
	padding-top: 3px;
	font-size: 10px;
	color: #333;
	}
	
div#login input.bt {
	background: url(imgs/bg_bt.gif);
	width: 15px;
	height: 15px;
	border: none;
	vertical-align: middle;
	*vertical-align: text-bottom;
	cursor: pointer;
	}
	
div#login a {
	color: #c7c7c7;
	font-weight: bold;
	float: right;
	margin-right: 6px;
	text-decoration: none;
	}

/*** fim de HEADER ***/

/***** MENU *****/

#menu {
	height: 59px;
	width: 874px;
	margin: auto;
	background: url(imgs/bg_menu_bottom.gif) repeat-x bottom;
	position: relative;
	margin-top: -5px;
	}
	
#menu ul {
	display: block;
	height: 53px;
	background: url(imgs/bg_ul_menu.gif) repeat-x;
	}
	
#menu ul li {
	display: block;
	float: left;
	width: auto;
	padding: /* 18px 15px 0 15px; */ 18px 14px 0 14px;
	*padding-top: 18px;
	background: url(imgs/menu_divisor.gif) no-repeat left bottom;
	list-style: none;
	margin: 0;
	}
	
#menu ul li.start {
	padding: 0;
	background: url(imgs/bg_corner_start.gif);
	position:absolute;
	width: 2px;
	height: 42px;
	top: 5px;
	left: 0px;
	}
	
#menu ul li.end {
	padding: 0;
	background: url(imgs/bg_corner_end.gif);
	position:absolute;
	width: 2px;
	height: 42px;
	top: 5px;
	right: 0px;
	}
	
	
#menu ul li#home {
	/*width: 82px;*/
	text-align: center;
	/*background: url(imgs/marcador_home.gif);
	height: 47px;
	padding: 0;
	position: relative;
	top: -5px;
	*top: 0;
	text-align: center;
	padding-top: 17px ;*/
	}
	
#menu ul li#home.atual {
	left: 4px;
	}
	
	
#menu ul li.atual {
	background: url(imgs/marc-midle.gif) repeat-x;
	height: 41px;
	padding: 0;
	position: relative;
	top: -5px;
	text-align: center;
	padding-top: 23px ;
	padding-left: 15px;
	padding-right: 15px;
	}
	
#menu ul li.atual a {
	color: #fff;
	}
	
#menu ul li.atual .right {
	display: block;
	float: left;
	background:url(imgs/marc-right.gif) no-repeat;
	width: 4px;
	height: 64px;
	position: absolute;
	top: 0px;
	right: -4px;
	}
	
#menu ul li.atual .left {
	display: block;
	float: left;
	background:url(imgs/marc-left.gif) no-repeat;
	width: 4px;
	height: 64px;
	position: absolute;
	top: 0px;
	left: -4px;
	}
	
#menu ul li.zoomtext {
	padding: 7px 0 0 0;
	
	background: none;
	float: right;
	width: 21px;
	}
	
#menu ul li.divisor {
	background: url(imgs/separadozt_gko2.gif) no-repeat right center;
	/*width: 25px;*/
	width: 15px;
	height: 40px;
	display: block;
	padding: 5px 0;
	*padding: 12px 0 0;
	float: left;
	}
	
#menu ul li.zoomtext a {
	height: 18px;
	display: block;
	}
	
	
#menu ul li a {
	color: #c7c7c7;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	}
	
#menu ul li a:hover {
	color: #fff;
	}
	
/*** fim menu ***/

div#banner_home {
	width: 836px;
	margin:auto;
	}
	
#bannerflash {	
	width: 836px;
	height: 240px;
	}

/***** COLS *****/

#content {
	padding: 20px 0 5px 0;
	}
	
#content_interna {
	padding: 0;
	}

#cols {
	width: 834px;
	margin: auto;
	padding: 0 20px;
	margin-top: 16px;
	background:url(imgs/bg_cols.gif) repeat-y;
	background-position: center top;
	}
	
#cols h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #5b5b5b;
	letter-spacing: -1px;
	text-transform: uppercase;
	border-bottom: #eeeeee solid 2px;
	padding-bottom: 6px;
	margin-bottom: 7px;
	}
	
#cols h3 {
	font-weight: bold;
	color: #5b5b5b;
	font-size: 15px;
	margin-bottom: 10px;
	}
	
#cols div#right-bar, #cols div#midle, #cols div#left-bar {
	float: left;
	}
	
#cols div#left-bar {
	width: 170px;
	}
	
#cols div#left-bar img {
	display: block;
	margin: auto;
	margin-bottom: 5px;
	}
	
#cols div#right-bar {
	width: 185px;
	position: relative;
	left: 8px;
	}
	
#cols div#midle {
	width: 443px;
	margin: 0 21px;
	margin-right: 10px
	}
	
div#impar {
	background: #f0f0f0;
	width: 425px;
	padding: 9px;
	}
	
div#impar img, div#par img {
	float:left;
	margin-bottom: 5px;
	margin-right: 5px;
	}
	
#cols hr {
	color: #e2e2e2 ;
	background: #e2e2e2;
	border: none;
	height: 1px;
	margin: 20px 0;
	}
	
#bg_depo {
	background:url(imgs/bg_depo.gif) no-repeat center top;
	padding: 5px 5px 0 5px;
	width: 175px;
	}
	
#depoimento a {
	color: #e50e0b;
	text-decoration: none;
	text-align: right;
	display: block;
	margin-bottom: 30px;
	}
	
#depoimento a:hover {
	text-decoration: underline;
	}
	
#enquete form {
	margin-top: 8px;
	}
	
#enquete label {
	display: block; 
	}
	
#enquete .votar {
	background:url(imgs/bg_votar.gif) no-repeat;
	width: 78px;
	height: 19px;
	border: none;
	cursor: pointer;
	margin-top: 15px;
	margin-left: 6px;
	margin-right: 6px;
	float: left;
	}
	
#enquete .resultado {
	background:url(imgs/bg_resultado.gif) no-repeat;
	width: 79px;
	height: 19px;
	border: none;
	cursor: pointer;
	margin-top: 15px;
	display: block;
	float: right;
	}
	

/* fim cols */

/***** FOOTER *****/

#footer {
	background: url(imgs/bg_footer.gif) repeat-x;
	height: 43px;
	padding-top: 18px;
	color: #fff;
	}
	
#footer #contato {
	width: 726px;
	margin: auto;
	background: url(imgs/bg_logo_gko_footer.gif) no-repeat left center;
	height: 24px;
	/*text-align: center; */    /*************************************************************************/
	padding-top: 12px;
	/*word-spacing: 5px; */    /*************************************************************************/
	position: relative;
	}
	
/*** fim FOOTER ***/

/* Legenda da novidade */
.legenda {
	font-size: 9px;
	font-weight: normal;
	color: #888;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-style: italic;
	padding-top: 5px;
}

/***** CONTEUDO INTERNA *****/

#conteudo_interna {
	background:#FFFFFF url(imgs/bg_interna1.jpg) no-repeat scroll left top;
	float:left;
	min-height:536px;
	_height: 536px;
	padding-bottom: 20px;
	margin-left:13px;
	_margin-left: 6px;
	/*overflow:auto;*/
	width:874px;
}

/* imagens de fundo sessões */

#conteudo_interna.a_gko {
	background:#FFFFFF url(imgs/bg_interna11.jpg) no-repeat scroll left top;
	}
	
#conteudo_interna.clientes {
	background:#FFFFFF url(imgs/bg_interna10.jpg) no-repeat scroll left top;
	}
	
#conteudo_interna.cursos {
	background:#FFFFFF url(imgs/bg_interna9.jpg) no-repeat scroll left top;
	}
	
#conteudo_interna.downloads {
	background:#FFFFFF url(imgs/bg_interna8.jpg) no-repeat scroll left top;
	}
	
#conteudo_interna.extranet {
	background:#FFFFFF url(imgs/bg_interna7.jpg) no-repeat scroll left top;
	}
	
#conteudo_interna.fale_conosco {
	background:#FFFFFF url(imgs/bg_interna6.jpg) no-repeat scroll left top;
	}
	
#conteudo_interna.gko_faq {
	background:#FFFFFF url(imgs/bg_interna5.jpg) no-repeat scroll left top;
	}
	
#conteudo_interna.gko_frete {
	background:#FFFFFF url(imgs/bg_interna4.jpg) no-repeat scroll left top;
	}
	
#conteudo_interna.novidades {
	background:#FFFFFF url(imgs/bg_interna3.jpg) no-repeat scroll left top;
	}
	
#conteudo_interna.parceiros {
	background:#FFFFFF url(imgs/bg_interna2.jpg) no-repeat scroll left top;
	}
	
/* */

#conteudo_interna a {
	color: #D0020E;
	}
	
#conteudo_interna a:hover {
	text-decoration: none;
	}

#caixa {
	width: 458px;
	float: right;
	margin-right: 139px;
	_margin-right: 70px;
	padding: 35px 0 0 0;
	}
	
#caixa form.contato {
	margin-top: 30px;
	}
	
#caixa form.contato label {
	display: block;
	}
	
#caixa form.contato input.txt2, #caixa textarea {
	width: 100%;
	border: 1px solid #484848;
	margin-bottom: 15px;
	}
	
#caixa form.contato input.txt2focus, #caixa .textareafocus {
	border: 1px solid #d0020e;
	}
	
#caixa input.txt2 {
	height: 18px;
	}
	
#caixa textarea {
	 height: 98px;
}


.reddest {
	font-size: 13px;
	font-weight: bold;
	color: #d0020e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.submit2 {
	background: url(imgs/bt_enviar-interna.gif);
	width: 126px;
	height: 33px;
	border: none;
	cursor: pointer;
	margin: 20px 0;
	}
	
.submit_download2 {
	background: url(imgs/bt_download.gif);
	width: 126px;
	height: 33px;
	border: none;
	cursor: pointer;
	float: left;
	}
	
.submit_download {
	background: url(imgs/bt_enviar-download.gif);
	width: 126px;
	height: 33px;
	border: none;
	cursor: pointer;
	float: right;
	}
	
.cid1 {
	width: 324px;
	float: left;
	}
	
.cid2{
	width: 271px;
	float: left;
	}
	
#cids{
	width: 600px;
	float: right;
	}
/** FAQ **/

ul#faq li {
	list-style: none;
	}
	
ul#faq li.topico {
	font-size: 14px;
	font-weight: bold;
	color: #d0020e;
	border-bottom: #ccc 1px dotted;
	padding-bottom: 5px;
	}
	
ul#faq li.topico span {
	font-weight: bold;
	cursor: pointer;
	}
	
ul#faq ul {
	padding-left: 20px;
	}
	
ul#faq ul li {
	font-size: 11px;
	color: #515151;
	padding-bottom: 10px;
	}
	
ul#faq ul li .tit-qts {
	display: block;
	font-size: 13px;
	margin-bottom: 5px;
	}

ul#faq ul li .tit-rsp {
	display: block;
	font-size: 13px;
	margin-bottom: 5px;
	padding-left: 16px;
	font-weight: normal;
	}
	
/** fim FAQ **/

/** downloads **/

.ret-cor {
	background:url(imgs/bg_corner.gif) no-repeat;
	width: 358px;
	height: 148px;
	display: block;
	padding: 16px 38px 0 38px;
	margin-top: 10px;
	}	

.ret-cor2 {
	background: url(imgs/bg_corner_2.gif)  no-repeat;
	width: 412px;
	height: 150px;
	display: block;
	padding: 7px 10px
	}
	
.ret-cor2-2010 {
	background-image: none !important;
	background:#f8f8f8;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	height: auto !important;
}

.titdown {
	background:url(imgs/arremate-top-down.gif);
	height: 31px;
	width: 434px;
}

.down_arre {
	background:url(imgs/arremate-bottom-down.gif);
	height: 4px;
	width: 434px;
	position: relative;
	top: -1px;
}
	
.ret-cor label {
	display: block;
	font-weight: bold;
	margin-bottom: 16px;
	}
	
.ret-cor2 label {
	display: block;
	font-weight: bold;
	margin-bottom: 16px;
	border-bottom: 1px dotted #ccc;
	height: 25px;
	color: #D0020E;
	font-weight: bold;
	font-size: 12px;
	}
	
.ret-cor2 label.lastchild {
	margin-bottom: 0;
	border-bottom: none;
}

.sair {
	width: 432px;
	border-top: 1px dotted #ccc;
	overflow: hidden;
	padding-top: 10px;
}
	
.sair a{
	float: right; 
}

.ret-cor2 select {
	width: 130px;
	font-size: 9px;
	height: 20px;
	vertical-align: middle;
	margin-left: 3px;
	}

.ret-cor label input {
	width: 100%;
	border: #a3a3a3 solid 1px;
	}
	
.release {
	color: #727070;
	font-weight: normal;
	font-size: 12px;
	display: block;
	height: 26px;
	position: relative;
	top: 6px;
	left: 5px;
	}

.release a {
	font-weight: bold;
	color: #727070 !important;
	} 
	
.bt_download_a {
	display: block;
	width: auto;
	float: left;
	position: relative;
	top: -2px;
	margin-left: 5px;
	}
	
/** fim Downloads **/
	
/** GKO Frete **/

#icons {
	text-align: center;
	border-bottom: 1px dotted #ccc;
	padding: 5px 0;
	margin-bottom: 30px;
	}

/** fim GKO Frete **/




/*** fim CONTEUDO INTERNA ***/


.sutil_destaque {
	color: #e50e0b;
	}
	
.faq {
	color: #e50e0b;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 5px;
	display: list-item;
	}
	
a.mais {
	background:url(imgs/ico-mais.gif) no-repeat right;
	height: 18px;
	padding-right: 24px;
	padding-top: 3px;
	color: #e50e0b;
	float: right;
	vertical-align: middle;
	text-decoration: none;
	}

a.mais:hover {
	text-decoration: underline;
	}


#wrapper-parceiros {
	background:url(imgs/bg_clientes.gif) repeat-y right;
	}
	
#logos-parceiros {
	float:left;
	margin-left:266px;
	_margin-left: 133px;
	padding-top:35px;
	width:355px;
	}
	
#logos-clientes {
	/*width: 355px;
	float: left;
	margin-left: 266px;
	padding-top: 35px;*/
	width:528px;
	float: left;
	/*margin-right: 139px;
	_margin-right: 70px;*/
	padding: 35px 0 0 0;
	
	} 
	
.logo-cliente {
	position: relative;
	width: 76px;
	height: 76px;
	margin-right: 12px;
	margin-top: 12px;
	float:left;
	overflow: hidden;
	}
	
.logo-cliente .cover {
	position: absolute;
	top: 0px;
	left: 0px;
	filter: alpha(opacity=20);
	opacity: 0.2;
	background: url(imgs/bg_clientes_cover.jpg) no-repeat;
	height: 76px;
	width: 76px;
	}
	
.logo-cliente .cover img {
	opacity: 0;
	filter: alpha(opacity=0);
	}

/*	
#clientes {
	float: left;
	/*background: #f2f2f2;*/
	/*padding-top: 35px;
	_min-height: ;
	height: 521px;
	/*display: none;*/
/*	}	 */

#clientes {
	width: 458px;
	}
	
#parceiros {
	width: 210px;
	float: right;
	/*background: #f2f2f2;*/
	padding-top: 35px;
	height: 521px;
	/*display: none;*/
	}
	
#ancoras_clientes {
	width: 210px;
	float: left;
	/*background: #f2f2f2;*/
	padding-top: 35px;
	min-height: 521px;
	-height: 521px;
	/*display: none;*/
	margin-left: 60px;
	_margin-left: 30px;

	}
	
#ancoras_clientes a {
	line-height: 2;
	}
	
/*#parceiros2_teste {
	float:right;
	height:521px;
	padding-top:35px;
	width:210px;
	}*/
	
#banners {
	float:right;
	min-height:521px;
	-height:521px;
	padding-top:35px;
	width:210px;
	background: #f2f2f2;
}

#banners h4 {
	margin-left: 0 !important;
	}
	
.banner {
	width: 190px;
	height: 74px;
	margin: auto;
	border: 1px solid #d3d3d3;
	margin-bottom: 6px;
	}

.chamada-noticia {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 10px;
	margin-bottom: 10px;
	}
	
.chamada-noticia img {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 2px;
	background: #fff;
	border: 1px solid #cecece;
	}
	
.chamada-noticia .data-new {
	color: #7d7d7d; 
	}
	
.chamada-noticia a {
	color: #515151 !important;
	font-size: 18px;
	text-decoration: none;
	}
	
.chamada-noticia a:hover {
	color: #d0020e !important;
	}

.noticia img {
	display: block;
	margin: auto;
	padding: 2px;
	background: #fff;
	border: 1px solid #cecece;
	}

.assinatura {
	position: absolute;
	right: 1px;
	opacity: 0.5;
	filter: alpha(opacity:50);
	}
	
.assinatura a {
	text-decoration: none;
	color: #fff;
	word-spacing: 1px !important;
	font-size: 10px;
	}
	
.assinatura a:hover {
	background: #000;
	}
	
/*** EXTRANET ***/

.arremate-topo {
	background: url(imgs/arremate-top.gif) no-repeat;
	height: 4px;
	width: 436px;
	display: block;
	*margin-left: -16px;
	}
	
.arremate {
	background: url(imgs/arremate-bottom.gif) no-repeat;
	height: 4px;
	width: 436px;
	display: block;
	}
	
.bg_soft {
	background: url(imgs/bg_suave.gif) no-repeat top;
	display: block;
	width: 436px;
	padding: 10px 0;
	}
	
.container-id {
	width: 436px;
	display: block;
	background:url(imgs/bg_suave2.gif) repeat-y;
	}
	
.img-id {
	display: block;
	width: 113px;
	float: left;
	text-align: center;
	}
	
.img-id img {
	border: #eaeaea solid 1px;
	padding: 2px;
	background: #fff;
	}
	
.desc-id {
	display: block;
	width: 303px;
	float: left;
	background: url(imgs/bar.gif) repeat-y left;
	padding: 0 10px;
	font-weight: normal !important;
	}
	
.extranet {
	color: #515151 !important;
	}
	
.testesize  {
	min-height: 270px !important;
	_height: 250px !important;
	}
	
ul#depoimentos li {
	list-style: none !important ; 
	height: 130px;
	overflow: hidden;
}

ul#cases li {
	list-style: none !important ; 
	height: 340px;
	overflow: hidden;
}

/**** FORM EXTRANET RODAPE *****/

#form-extranet {
	width: 252px;
	float: right;
	position: relative;
	top: -12px;
	}

#form-extranet h6 {
	font-size: 11px;
	display: block;
	text-align: right;
	color: #fff;
	}
	
#form-extranet a.esquecisenha {
	color: #999999;
	font-size: 9px;
	text-decoration: none;
	display: block;
	text-align: right;
	}
	
.extranet-footer input.txtf {
	background: #424242 ;
	width: 82px;
	height: 12px;
	border: 1px solid #515151;
	float: left;
	margin-bottom: 2px; 
	color: #c7c7c7;
	font-size: 9px;
	}
		
.extranet-footer input.txtf2 {
	background: #424242 ;
	width: 62px;
	height: 12px;
	border: 1px solid #515151;
	float: left;
	margin-bottom: 2px;
	color: #c7c7c7;
	font-size: 9px; 
	}
	
.extranet-footer input.btf {
	background: url(imgs/bg_btf.gif);
	width: 15px;
	height: 14px;
	border: none;
	margin-left: 4px;
	}

#form-extranet #left-col {
	width: 106px;
	float: left;
	padding-top: 6px;
	padding-right: 8px;
	}
	
#form-extranet #right-col {
	width: 130px;
	float: left;
	background: url(imgs/bg_form-extra.gif) no-repeat center left;
	padding-left: 8px;
	}
	
#form-extranet #right-col label span{
	display: block;
	float: left;
	width: 37px;
	}
	
/********/

#login .cidade {
	font-weight: bold;
	color: #c7c7c7;
	font-size: 11px;
	display: block;
	width: 80px;
	float: left;
	}
	
#login .num {
	font-weight: bold;
	color: #fff;
	font-size: 11px;
	display: block;
	width: 130px;
	float: left;
	padding-left: 10px;
	}


#areatwit{
	width:900px;
	height:51px;
	background:url(imgs/fundotwit.gif) repeat-x;
}

.linktwit{
	display:block;
	width:92px;
	height:49px;
	float:left;
	background:url(imgs/backlinktwit.gif) no-repeat;
	margin-left:16px;
	margin-top:1px;
	margin-right:10px;
}

#twitter_update_list{
	padding-top:13px;
	list-style:none;
}

#twitter_update_list li{
	list-style:none;
	font-family:Arial;
	font-size:11px;
	color:#646464;
}

#twitter_update_list li a{
	list-style:none;
	font-family:Arial;
	font-size:11px;
	color:#E50E0B;
	text-decoration:none;
}

#twitter_update_list li a:hover{
	text-decoration:underline;
}


	

